@charset "EUC-JP";

/*
-----------------------------------------------------
livedoor Blog CSS
FileName:	Redline (20040802)
Version:	2006.06.26
-----------------------------------------------------
*/

	body{
		margin:0;
		padding:0;
		font-family: verdana ,arial ,sans-serif;
		text-align:center;
                background:#FFEBCD
	}
	h1,h2,h3{
		margin:0;
		padding:0;
	}
	a{color:#ce7082;text-decoration:none;}
	a:link{}
	a:visited{}
	a:active{}
	a:hover{color:#3f3434;text-decoration:underline;}

	#header{}
	#header td{
		color:#444;
		font-size:12px;
		text-align:right;
		padding-right:10px;
	}
	#header a{text-decoration:underline;}
	#header a:hover{text-decoration:none;}

	#container{
		width:870px;
		margin:0 auto;
		text-align:center;
		word-break:break-all;
	}

	#banner,#subbanner{
		height:204px;
		background:url('http://livedoor.blogimg.jp/ultima66430/imgs/5/8/58a1ca1e.jpg') no-repeat;
		text-align:left;
	}

	#banner a{color:#fff;text-decoration:none;}
	#banner a:hover{text-decoration:underline;}


	.blogtitle{
		font-size:24px;
		font-weight:bold;
		padding-top:50px;
		padding-left:75px;
	}

	.description{
		color:#790000;
		font-weight:bold;
		font-size:12px;
		padding:2px 10px 0 80px;
	}

	#blogcontainer{margin:10px auto 30px;}

	#content{
		width:650px;
		float:left;
		text-align:left;
	}

	.blog{}

	#links{
		width:210px;
		float:right;
	}
	#footer{}
	#outfooter{}
/*-----------------------------------------------------*/
	.datetop{}
	.datebody{
		background:url('http://image.blog.livedoor.com/img/usr/20040802/top.gif') repeat-x 0% 100%;
		height:28px;
		}
	.date{
		color:#fff;
		font-size:12px;
		font-weight:bold;
		text-align:left;
		padding:4px 0px 4px 10px;
	}
	.dateend{}

	.fullbody{}
	.blogbodytop{}
	.blogbodybottom{}

	.title{
		color:#694d4c;
		font-size:14px;
		font-weight:bold;
		padding-left:22px;
		background:url('http://image.blog.livedoor.com/img/usr/20040802/icon.gif') no-repeat 0 5px;
	}
	.blogbody{
		padding:12px 5px 10px;
		line-height:1.5;
		border-bottom:1px solid #ee7d91;
		margin-bottom:20px;
                background:#ffffff
	}
	.main,.mainmore,.article_tags{
		color:#403a3b;
		font-size:14px;
		margin:5px 0;
	}
blockquote{
	border-left:8px solid #FFD5D5;
	padding:4px;
	margin:10px;
	text-align:left;
background: #FFF4EA;/*ÇØ·Ê¿§*/
	}
	.pict{margin:0 5px 5px 0;}

	a.continues{font-size:16px;}
	
	.posted{
		color:#ce7082;
		font-size:11px;
		text-align:right;
		margin:0;
		padding:0;
	}
	.posted a{font-weight:bold;}
	.menu{
		color:#9f9f9f;
		font-size:11px;
		text-align:right;
		padding:5px 0;
	}
	.menu a{font-weight:bold;}

	.nextpage{
		font-size:11px;
		font-weight:bold;
		text-align:right;
		padding:10px;
	}
	.nextpage a{}

	#categorytitlebody{
		padding:0 15px 15px;
		text-align:center;
	}
	#categorytitle{
		font-size:14px;
		font-weight:bold;
	}
/*-----------------------------------------------------*/
	.comblogbodybottom{}
	#contentcommentbottom{}
	.formbodybottom{}
	#articletop{}
	#articlebody{}
	#articlebottom{}
	.trackbackurltop{}

	.trackbackurlttl,.trackbackhead,.commenthead,.takecommenthead{
		color:#694d4c;
		font-size:12px;
		font-weight:bold;
		padding-left:22px;
		background:url('http://image.blog.livedoor.com/img/usr/20040802/icon.gif') no-repeat 0 5px;
	}
	.trackbackurlbody,#trackback,#comment,#takecomment{
		color:#403a3b;
		font-size:12px;
		margin:5px 0 20px;
	}

	.trackbackurl{padding:20px 50px 20px 25px;}
	.trackbackurl table{}
	input.trackbackbox{width:200px;}
	.trackbackurlbottom{}

	a.posttitle{}
	#trackbackbody,#commentbody,#takecommentbody{
		font-size:12;
		padding:0 15px 0 0;
	}
	.trackbackttl,.commentttl{
		color:#ce7082;
		font-size:x-12px;
		margin:20px 0;
		padding:0;
	}
	.trackbacktext,.commenttext{
		line-height:125%;
		padding:5px;
	}
	#formbody{
		text-algin:center;
		padding:3px 0 10px;
		line-height:130%;
	}

	.form{
		color:#ce7082;
		font-weight:bold;
		font-size:12px;
		margin:0 10px;
	}
	.form th{
		padding:2px;
		text-align:right;
	}
	.form td{padding:2px;}

	#error{
		padding:10px;
		font-size:12px;
		line-height:125%;
		font-weight:bold;
	}
	#error span{font-weight:normal;}

	table.form{margin-top:25px;}

	#author{width:210px;border:1px solid #ee7d91;}
	#email{width:210px;border:1px solid #ee7d91;}
	#url{width:210px;border:1px solid #ee7d91;}
	#text{width:390px;height:200px;border:1px solid #ee7d91;}
/*-----------------------------------------------------*/
	.sidetitlebody{
		background:#ffd1c5;
		height:19px;
		border-bottom:1px solid #feb19d;
	}
	.sidetitle{
		color:#ce7082;
		font-size:14px;
		font-weight:bold;
		letter-spacing:0px;
		padding-top:2px;
		text-align:center;
	}

	.sidetitle a{color:#ce7082;}

	.sidetop{}
	.side{
		font-size:11px;
		text-align:left;
		margin:0 0 15px 0;
		line-height:125%;
		padding:5px;
		border:solid #ffd1c5;
		border-width:0 1px 1px;
		background:#fff;
	}
	
	.sidebody{margin-bottom:5px;}
	.sidebottom{}
	
	.side a{}
/*-----------------------------------------------------*/
	.calendarheadbody{}
	.calendarhead{
		color:#fff;
		font-size:12px;
		font-weight:bold;
		letter-spacing:0px;
		margin-right:0px;
		margin-bottom:0px;
		margin-left:0px;
		padding:2px;
		text-align:center;
		background:#ee7d91;
		border-bottom:1px solid #ce7082;
	}
	.calendarhead a{}
	.caltop{}
	.calbody{}

	.calendartable{
		width:210px;
		text-align:center;
		margin-bottom:10px;
		border-right:1px solid #ffd1c5;
	}

	.caltbl{}
	.caltblwkbg{}
	.calendarwd{background:#ffd1c5;}
	.caltblwk{}
	.caltblwk td{}

	.calendarweek{
		color:#ce7082;
		font-size:12px;
		font-weight:bold;
		position:center;
	}
	.weekday,.sun,.sat{}

	.calendardbg{
		border-left:1px solid #ffd1c5;
		border-bottom:1px solid #ffd1c5;
		background:#fff;
	}
	.caltblday{}
	.caltblday td{}
	.calendar{
		color:#ffc2ce;
		font-weight:bold;
		font-size:12px;
		position:center;
	}
	.calendard{
		empty-cells:show;
		border-left:1px solid #ffd1c5;
		border-bottom:1px solid #ffd1c5;
		background:#fff;
	}
	.caltblday a{}
	.caltblday a:hover{}

	.calon{}
	.caloff{}
	.even{}
	.odd{}
	.calbottom{}
/*-----------------------------------------------------*/
	.pagetop{
		font-size:11px;
		text-align:right;
		margin:25px;
	}	
	.photo{text-align:center;}
	.nickname{color:#ce7082;font-size:12px;font-weight:bold;margin:10px 0;}
	.message{font-size:12px;color:#ce7082;}

	.quotetable{background:#feb19d;}
	.quote{color:#ce7082;font-size:12px;padding:1px;background:#fff;}

	.blogtimes{margin:0 0 10px 0;text-align:center;}
	input.sf{width:115px;margin-right:1px;}

	.sfbtn{}
	.moblogbody,.linkme,.skypeme{text-align:center;}
	.afbody{text-align:center;padding-bottom:10px;}
	.afbody img{margin-bottom:3px;}
	.profbody{}
	.mysite{}
	.newslist{padding-right:10px;}

	.elsehead{
		padding-top:6px;
		text-align:center;
	}
	.elsebody{text-align:center;}
	.elsebottom{padding-bottom:10px;}
	.elsebody a{}

	.checkers{padding-bottom:10px;width:117px;font-size:11px;text-align:left;margin:0 auto;}
	.reader{padding-bottom:20px;width:117px;font-size:11px;text-align:left;margin:0 auto;}
	.powered{padding-bottom:10px;}
	.syndicate{font-size:10px;text-align:center;}
/*-----------------------------------------------------*/
	#ad{
		width:500px;
		padding:20px 15px;
		text-align:center;
	}
	body.ad{background:#fff;}

	a.adtitle{font-weight:bold;text-decoration:underline;}
	a.addescription{color:black;text-decoration:none;}
	a.adurl{color:blue;text-decoration:none;}
	a.adld{text-decoration:underline;}